* {
	padding: 0;
	margin: 0;
}

body {
	color: #000000;
	background: #FFFFFF url(i/bg.png) repeat-y top center;
	
	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small; 
		/* Value for Windows IE 5 */
	voice-family: "\"}\"";
		/* Rule 'ends' for Windows IE 5 */
	voice-family: inherit;
		/* Recover from trick */
	font-size: small;
		/* Intended value for recent browsers */
}

.iefive {
	/* */
}

a img {
	border: 0;
}

.setbody {
	margin: 0 auto;
	text-align: left;
	width: 824px;
	background-color: #FFFFFF;
	padding: 0 12px;
}

.setheader {
	background: #0F0F17 url(i/header-bg.png) repeat-x top left;
	color: #A8A9BB;
	height: 111px;
}

.settopmenu {
	float: right;
	width: 335px;
}

.settopmenu li {
	list-style-type: none;
	display: inline;
}

.settopmenu li a {
	float: left;
	padding: 0.5em 1em;
	margin: 1em 0;
	text-decoration: none;
	color: #FFFFFF;
	background: transparent url(i/bar.png) no-repeat center left;
}

#tlbasketlink {
	background: transparent url(i/basket.png) no-repeat top left;
	padding-left: 35px;
}

#tlloginlink {
	background: transparent url(i/login.png) no-repeat center left;
	padding-left: 35px;
	margin-left: 30px;
}

#tlblank {
	background: none;
}

#flashbanner {
	float: right;
	clear: right;
	margin: 17px 20px;
	width: 375px;
	height: 25px;
	margin-bottom: 0;
}

.settoptext {
	font-size: 125%;
	font-weight: bold;

	background: transparent url(i/no1.png) no-repeat top right;
	text-indent: -999em;
}

.setmainmenu {
	background: #161824 url(i/menubg.png) no-repeat bottom right;
	height: 42px;
}

.setmainmenu ul {
	list-style: none;
	padding-left: 75px;
}

.setmainmenu ul li {
	list-style-type: none;
	display: inline;
}

.setmainmenu ul li a {
	float: left;
	border-left: 1px solid #94BF17;
	padding: 0 1.5em;
	margin: 1em 0;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 100%;
}

.setmainmenu ul li.firstitem a {
	border: 0;
}

.setmaintext {
	clear: both;
	margin: 5px 0;
}

.setcategories {
	float: left; 
	width: 221px;
}

.setcategories ul {
	list-style: none;
	margin-bottom: 25px;
	margin-right: 5px;
}

.setcategories ul li {
	list-style-type: none;
	border-bottom: 2px solid #FFFFFF;
}

.setcategories ul li a {
	padding: 10px 12px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background: #7A9E16 url(i/smenu-06.png) no-repeat bottom right;
}

.setcategories ul li  a em {
	font-weight: normal;
	font-style: normal;
}

.setcategories ul li.smenu-01 a {
	background: #295200 url(i/smenu-01.png) no-repeat bottom right;
}

.setcategories ul li.smenu-02 a {
	background: #335904 url(i/smenu-02.png) no-repeat bottom right;
}

.setcategories ul li.smenu-03 a {
	background: #416908 url(i/smenu-03.png) no-repeat bottom right;
}

.setcategories ul li.smenu-04 a {
	background: #557B0C url(i/smenu-04.png) no-repeat bottom right;
}

.setcategories ul li.smenu-05 a {
	background: #6A8E12 url(i/smenu-05.png) no-repeat bottom right;
}

.setcategories ul li.smenu-06 a {
	background: #7A9E16 url(i/smenu-06.png) no-repeat bottom right;
}

.setcategories ul ul {
	background-color: #ECEFE4;
	margin: 0;
	padding: 5px 0;
}

.setcategories ul ul li {
	border: 0;
}

.setcategories ul ul li a {
	background: transparent url(i/dash.png) no-repeat top left ! important;
	color: #313234;
	font-weight: normal;
	padding: 3px 20px;
}

.setcategories ul ul li.current a {
	font-weight: bold;
}

.setcontent {
	padding-left: 226px;
}

.plisting {
	overflow: auto;
	margin-bottom: 10px;
}

.payments {
	margin-top: 50px;
	text-align: center;
	margin-bottom: 15px;
}

h1 {
	background: #486E09 url(i/splash-green.png) no-repeat bottom right;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 175%;
	text-shadow: 1px 1px 1px #333;
	padding: 12px 25px;
}

#index h1 {
	padding: 25px;
}

h1 em {
	display: block;
	font-weight: normal;
	letter-spacing: +2px;
	font-style: normal;
}

.productlist, .productpage {
	margin: 5px;
}

.product {
	float: left;
	width: 130px;
	padding: 17px;
	padding-right: 0;
	padding-bottom: 0;
	position: relative;
}

.product a {
	color: #CBCBCB;
	text-decoration: none;

/*
	position: relative;
*/
}
	
.product a img {
/*
	position: absolute;
	clip: rect(0px,150px,130px,0px);
	overflow: hidden;
	border: 1px solid red;
*/
}

.product a span {
	height: 150px;
	width: 130px;
	overflow: hidden;
	display: block;
	border: 1px solid #81B002;

/*	background: #FFFFFF url(i/no-image-130.png) no-repeat center center; */
}

.product h3 {
	color: #646464;
	font-size: 86%;
	padding: 0.5em 0;
/*
	margin-top: 135px;
*/
	height: 25px;
	overflow: hidden;
}

.otext {
	height: 15px;
	overflow: hidden;
	display: block;
}

.relimgtext {
	text-align: center;
	height: 30px;
	overflow: hidden;
	display: block;
}

.product h3 a {
	color: #646464;
}

.product p {
}

.product p.pprice {
	color: #04498E;
	font-weight: bold;
	font-size: 108%;
	float: right;
}

.setfootermenu {
	clear: both;
	background: #0E0E16 url(i/footermenu.png) repeat-y bottom right;
	height: 42px;
}

.setfootermenu ul {
	list-style: none;
	padding-left: 150px;
}

.setfootermenu ul li {
	list-style-type: none;
	display: inline;
}

.setfootermenu ul li a {
	float: left;
	border-left: 1px solid #94BF17;
	padding: 0 1.5em;
	margin: 1em 0;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 100%;
}

.setfootermenu ul li.firstitem a {
	border: 0;
}

.setfooter {
	background: transparent url(i/footerbg.png) no-repeat top center;
	height: 52px;
	text-align: center;
	padding-top: 20px;
}

.setfooter a {
	text-decoration: none;
}

.setfooter a:hover {
	text-decoration: underline;
}

address {
	font-size: 92%;
	color: #FFFFFF;
	font-style: normal;
	line-height: 150%;
}

address a {
	color: #FFFFFF;
}

.cpr, .cpr a {
	color: #5F5F6B;
}

#crumbs {
	margin: 10px 20px;
	color: #646464;
}

#crumbs a {
	color: #646464;
	text-decoration: none;
}

#crumbs a:hover {
	color: #000000;
	text-decoration: underline;
}

.prodimg {
	margin-left: 15px;
/*
	float: left;
	width: 250px;
*/
}

#pim, .sim {
	border: 1px solid #81B002;
}

.proddesc {
/*
	padding-left: 275px;
*/
		float: right; 
		width: 300px;
		margin-right: 20px;
}

.proddesc h2 {
	font-size: 140%;
	color: #486E09;
	padding: 0.5em 0;
}

.proddesc h2 span {
	float: right;
	color: #636363;
	padding-right: 0.5em;
}

.proddesc p {
	padding-bottom: 1em;
	color: #323232;
}

.proddesc ul, .proddesc ol {
	padding-bottom: 1em;
	color: #323232;
	margin-left: 1.3em;
}

.proddesc fieldset {
	text-align: right;
	border: none;
	padding: 10px 0;
}

.proddesc select#s, .proddesc select#c {
	min-width: 98px;
}

input.button {
	border: 0;
	width: 98px;
	height: 34px;
	font-weight: bold;
	color: #FFFFFF;
}

.proddesc input.button {
	background: transparent url(i/button-grey.png) no-repeat top left;
}

#colourpink h1 {
	background: #A41183 url(i/splash-pink.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourpink .proddesc h2 {
	color: #A41183;
}

#colourpink input.button {
	background: transparent url(i/button-pink.png) no-repeat top left;
	color: #FFFFFF;
}
	
#colourpurple h1 {
	background: #572B9A url(i/splash-purple.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourpurple .proddesc h2 {
	color: #572B9A;
}

#colourpurple input.button {
	background: transparent url(i/button-purple.png) no-repeat top left;
	color: #FFFFFF;
}
	
#colourorange h1 {
	background: #FA5F03 url(i/splash-orange.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourorange .proddesc h2 {
	color: #FA5F03;
}

#colourorange input.button {
	background: transparent url(i/button-orange.png) no-repeat top left;
	color: #FFFFFF;
}
	
#colourblue h1 {
	background: #3171D2 url(i/splash-blue.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourblue .proddesc h2 {
	color: #3171D2;
}

#colourblue input.button {
	background: transparent url(i/button-blue.png) no-repeat top left;
	color: #FFFFFF;
}
	
#colourgrey h1 {
	background: #707F94 url(i/splash-grey.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourgrey .proddesc h2 {
	color: #707F94;
}

#colourgrey input.button {
	background: transparent url(i/button-grey.png) no-repeat top left;
	color: #FFFFFF;
}
	
#colourred h1 {
	background: #BC0809 url(i/splash-red.png) no-repeat bottom right;
	padding: 12px 25px;
}

#colourred .proddesc h2 {
	color: #BC0809;
}

#colourred input.button {
	background: transparent url(i/button-red.png) no-repeat top left;
	color: #FFFFFF;
}
	
#tabs {
	display: block;
	height: 199px;
	width: 312px;
	background: #FFFFFF url(i/tabs-body-bg.png) no-repeat bottom left;
	margin: 10px 0;
}

#tabs ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background: #FFFFFF url(i/frag-ul.png) repeat-x bottom right;
	height: 35px;
	width: 308px;
}

#tabs ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;

	background: transparent url(i/frag-li.png) no-repeat top left;
	padding-left: 4px;
}

#tabs ul li a {
	float: left;
	background: transparent url(i/frag-li-a.png) no-repeat top right;
	color: #5B8700;
	text-decoration: none;
	font-size: 92%;
	font-weight: bold;
	padding: 10px 14px;
}

#tabs p {
	margin: 10px 20px;
}

#tabs ul li.current a {
	background: transparent url(i/frag-li-a-current.png) no-repeat top right;
}


#tabs ul li.frag01 {
	background: transparent url(i/frag01-li.png) no-repeat top left;
	padding-left: 4px;
}

/*
#tabs ul li.frag03 a {
	background: transparent url(i/frag-li-a-last.png) no-repeat top right;
}

#tabs ul li.current a {
	background: transparent url(i/frag-li-a-current.png) no-repeat top right;
}
*/



#pim {
/*
	background: transparent url(i/no-image-140.png) no-repeat center center;
*/
	width: 240px;
/*
	height: 240px;
*/
	display: inline-block;
}

.sim {
	margin-right: 12px;
	margin-top: 12px;
	
	background: transparent url(i/no-image-140.png) no-repeat center center;
	width: 110px;
	height: 110px;

	display: inline-block;

	overflow: hidden;
}

#contactform {
	margin-top: 1em;
}

#contactform fieldset {
	border: 0;
}

#contactform p {
	clear: left;
	padding: 0.3em;
}

#contactform label {
	float: left;
	width: 9em;
}

#contactform input {
	width: 20em;
}

#contactform input.button {
	width: 5em;
	margin-left: 22em;
}

#contactform textarea {
	width: 35em;
	height: 14em;
}

#contactform .smalltext textarea {
	width: 20em;
	height: 4em;
	margin-top: 0;
}

.err {
	color: red;
}

.saletext {
	border: 1px solid #1E6BA3;
	background-color: #E7E0DA;
	padding-top: 8px;
	margin-bottom: 8px;
}

.saletext p {
	color: #000000;
	padding: 8px;
	padding-top: 0;
	margin: 0;
	font-weight: bold;
}

.saleheader {
	padding: 0 8px;
	color: #AF0301;
}

p.lowstock {
	font-size: 108%;
}

.lowstock img {
	float: left;
	padding-right: 5px;
}

.relatedproducts {
    clear: right;
	margin: 10px 20px;
}

.relatedproducts h2 {
	color: #1E6BA3;
	font-size: 133%;
	margin: 0.5em 0;
}

.relimg a {
	float: left;
	text-decoration: none;
	margin: 5px 13px;
	margin-left: 0;
	color: #173162;
	width: 110px;
}

.product p.overlay {
	position: absolute;
	top: 17px;
	left: 17px;
	
	background: #CCCCCC;
	color: #000000;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	opacity: .85;

	
	width: 123px;
	padding: 4px;
	margin: 0;
	text-align: center;
	font-weight: bold;
	text-transform: none;
	display: block;
	
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	opacity: .85;
}

pre.doemail {
	margin: 0 auto;
	text-align: left;
	width: 824px;
}

pre {
	padding: 1em;
	border: 1px solid #CCCCCC;
	text-align: left;
}

.ptext h1 {
	margin-bottom: 10px;
}

.ptext h2 {
	padding-bottom: 5px;
	padding-top: 10px;
}

.ptext h3 {
	padding-bottom: 5px;
	padding-top: 10px;
}

.ptext p {
	padding-bottom: 5px;
}

.ptext ul, .ptext ol {
	padding-bottom: 5px;
	margin-left: 20px;
}

#fragment-1, #fragment-2, #fragment-3 {
	height: 150px;
	overflow: auto;
}

#fragment-1 ul, #fragment-2 ul, #fragment-3 ul {
	background: none;
	list-style-type: circle;
	display: block;
	float: none;
	width: 290px;
}

#fragment-1 ul li, #fragment-2 ul li, #fragment-3 ul li {
	background: none;
	list-style-type: circle;
	display: block;
	float: none;
}

.funding {
	margin-top: 33em;
}

.funding p {
	font-size: 86%;
}